name = "Hide Key Binding"
filename = "[MC-1.20] Hide Key Binding v1.0.0.7 - 2025-3-31.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/mWovtWTo/versions/vRzrYeDL/%5BMC-1.20%5D%20Hide%20Key%20Binding%20v1.0.0.7%20-%202025-3-31.jar"
hash-format = "sha512"
hash = "5bc3a02e192e4dd7779a53cc4d634a57e86b4f9f1c8d713b781818d77a5f7373bfa93319367497be8d52dc768c3ff184b9bf1ce634bf6389a0e6b70ea8d61b4b"

[update]
[update.modrinth]
mod-id = "mWovtWTo"
version = "vRzrYeDL"
